Subject: Trainer Candidate - Sanjay Srivastava
From: Sanjay Srivastava <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 1 Feb 2021 10:55:07 -0500

| | Tech Support Test

Name | Sanjay Srivastava
E-mail | [email-masked]
Phone Number | (91) 9651769478
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Lucknow

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | KMIT | Deputy Manager | | 41666
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 0-15 Days

Please briefly describe your work experience specifically in training?

Develop a schedule to assess training needs
• Conduct employee surveys and interviews
• Consult with other trainers, managers, and leadership
• Track and compile collected data
• Conceptualize training materials based on data and research
• Communicate training needs and online resources
• Create training strategies, initiatives, and materials
• Contact and utilize outside vendors and resources for instructional technology
• Test and review created materials
• Maintain a database of all training materials
• Instruct employee training and onboarding
• Conduct training through new materials
• Review employee performance and learning
• Coordinate and monitor enrollment, schedules, costs, and equipment.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

1. During my work in my first company, there was a situation where my health was not good and i had to   go on for a leave. But as a trainer my responsibility was not to leave training as only 1-week for candidate on boarding, i managed to complete the training without anyone knowing that how sick i was on that day. All my trainees on boarded on the given day. I never portrayed, especially to trainees that how sick how was. I was very happy that all 32 trainees were on boarded and no one was left for re-training.
2. The most important task to do is to handle a team where different people with different perceptions come under roof to work for the organization. I was blessed with good team mates and this came true when I was under tremendous pressure particularly with a niche project that was given to me. I was bit confused, who to assign what tasks so that the project gets completed on time. All my team mates came to me and asked me this question? Sir, do you need any help from our side. I was a bit hesitant taking help from them, but one of the team member you have helped us so much that it’s time we also want to help you complete this particular project. It was this statement that made me realize that team work is the most essential realm of any organization that blends and brings different and fresh ideas during these pressure situations. And it was because of this team effort, I got the project completed on time and my team got the best team award for that particular year. I will always be thankful to those team members. I will always be grateful to that team.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

For example, let’s say that, historically, your company – and you, as one of its personal ambassadors – have been working very hard to keep your customers happy.
It is important to keep the customer “in the loop” at all times. If they are expecting you to arrive on-site to perform a repair, they also expect to know approximately when you will actually get there. If there is a problem with your arriving as scheduled, they’ll want to know as soon as possible when you will get there – they will not want any surprises!

It all becomes a matter of “ownership”; if the customer has to call you to find out where you are, when you’re going to be arriving on-site, or how long you think the machine will be down, the customer “owns” the service call.

However, if you can call the customer in advance with an ETA and, at the same time, provide him or her with some accompanying information, you “own” the call. And if you “own” the call, you also “own” the power to keep the customer informed, in line, and, ultimately, satisfied.

Service providers that merely offer “good” customer service are probably doing virtually all of the same things that those providing “great” customer service are doing. However, the single most important thing that distinguishes the “great” providers from the “good” providers, is that they also communicate better with their customers.

When the customer is happy because of you, they are more likely to stay happy with you.

What according to you makes you a good candidate for this position? | I have an experience that suits the training parameters that should be adhered while training candidates. I have trained with the best techniques that are prevalent in the industry.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |